<?xml version="1.0" encoding="UTF-8"?>
<Resource>
   <domain>http://s3.amazonaws.com/fotor.onlineresource.d/</domain>
   <id>a460d25a1b714510804aeea84821c12e</id>
   <name>7-3</name>
   <previewFile>a460d25a1b714510804aeea84821c12e_p.png</previewFile>
   <originalFile>a460d25a1b714510804aeea84821c12e_o.png</originalFile>
   <zipFile>a460d25a1b714510804aeea84821c12e_z.zip</zipFile>
   <grade>0</grade>
   <isNew>0</isNew>
</Resource>
